#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun Apr 10 07:35:42 EDT 2022
maven-metadata-sk89q-repo.xml.lastUpdated=1649590542659
maven-metadata-placeholderapi.xml.error=
maven-metadata-everything.xml.error=
maven-metadata-spigot-repo.xml.error=
maven-metadata-everything.xml.lastUpdated=1649590542693
maven-metadata-spigot-repo.xml.lastUpdated=1649590542626
maven-metadata-placeholderapi.xml.lastUpdated=1649590542629
